package org.micord.models;

import lombok.Setter;

import jakarta.xml.bind.annotation.XmlAttribute;
import jakarta.xml.bind.annotation.XmlValue;

@Setter
public class AqlRequestCollection {

	private String type;
	private String collectionUrl;

	@XmlAttribute(name = "type")
	public String getType() {
		return type;
	}

	@XmlValue
	public String getCollectionUrl() {
		return collectionUrl;
	}

}
